Mein Labymod geht nicht, ich kann es installieren aber es wird nicht in demm Mc Ordner oder im launcher angezeigt. Wisst ihr was?

... komplette Frage anzeigen

2 Antworten

Hallo,

versuch mal oben in der Leiste auf Profile zu klicken und dann neues Profil erstellen und dann wählst du bei Versionen LabyMod aus wenn es nicht dort stehe sollte habe ich auch keine Ahnung. Aber wenn es dort steht, dann wähl es aus und gehe oben wieder zurück auf Neuigkeiten und wählst du unten bei dem grünen Fenster LabyMod aus (also das Profil was du gerade erstellt hast.

Es gibt noch einen anderen Fehler du musst bevor du LabyMod installierst schon mal mit der Version die du für LabyMod benötigst und wenn das der Fall war dann installierst du es und du musst das tun was ich oben geschrieben habe.

Ich hoffe ich konnte dir helfen! :)

Antwort bewerten Vielen Dank für Deine Bewertung

Hast du Teamviewer ?

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?